Subject: Re: [PATCH] doc: add that '-' is the same as '@{-1}'

From: Oswald Buddenhagen <[email-masked]>
Date: Fri, 31 Mar 2023 14:03:13 +0200

On Fri, Mar 31, 2023 at 10:11:43AM +0000, ryicoh via GitGitGadget wrote:
>+  before the current one. You may also specify - which is synonymous
>+  to @{-1}.
> 
i'd recommend quoting the dash as you do in the summary (or adding some 
markup?), as otherwise it's way too easy to misread.